@charset "utf-8";
/* CSS Document */


#slides {
	width:960px;
	height:193px;
	z-index:100;
	clear:both;
	margin-top:20px;
}



.slide{
	margin:0px;
	padding:0px;
	width:960px;
}

.slide div.colonnasx{
	float:left;
	padding:0px;
	margin:0px;
	margin-right:20px;
}
.slide div.colonnadx{
	float:right;
	margin-right:15px;
	margin-left:20px;
	padding:0px;
	height:180px;
	width:200px;
}
.slide div.colonnacentrale{
	margin:0px;
	height:180px;
}

.slide img.foto_slide{
	height:180px;
	border-radius:20px;
}




.slide #titolo{
	float:left;
}
.slide div.importo{
	text-align:center;
	color: #171717;
    font-size: 26px;
	padding:10px;
	padding-bottom:5px;
}



.slide div.dati{
	float:left;
}

.slide div.titolo{
	padding-top:10px;
	color: #fbc900;
	font-size:24px;
	font-weight:bold;
}
.slide div.testo{
	padding-top:20px;
	color: #7e7e7e;
	font-size:14px;

}
.slide div.altro{
	position:absolute;
	bottom:10px;
	right:240px;
	text-align:right;
	color: #7e7e7e;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

div.altro a{
	text-align:right;
	color: #7e7e7e;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

div.altro a:hover{
	color: #fbc900;
}


.slide div.riga{
	float:left;
	clear:both;
	height:23px;

	background-image: url(images/scheda_linea.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom:1px;
}

.slide div.titoletto{
	padding-top:6px;
	vertical-align:text-bottom;
	color: #7e7e7e;
	font-size:14px;
	font-weight:bold;
	width:110px;
	float:left;
}
.slide div.dato{
	padding-top:6px;
	vertical-align:text-bottom;
	color: #7e7e7e;
	font-size:14px;
	width:90px;
	float:left;
}




.slides_container {
	width:960px;
	height:193px;
	background-image: url(images/fondoslides.png);	
}



.pagination {
	margin-right:50px;
	width:100px;
	float:right;

}

.pagination li {
	float:left;
	margin:0px 3px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

